Bug 37854 - (NFS HPUX)Unable to see contents of mounted cdrom on HP-UX 10.20
Summary: (NFS HPUX)Unable to see contents of mounted cdrom on HP-UX 10.20
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-26 15:39 UTC by Larry Staberg
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-13 03:06:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Larry Staberg 2001-04-26 15:39:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75C-Boeing UNIX Kit [en] (X11; U; HP-UX B.10.20
9000/777)


After successfully mounting a cdrom from a RH7.1 server to a HP client
runing HP-UX 10.20 the contents of the cdrom cannot be displayed.

Reproducible: Always
Steps to Reproduce:
1. Mount cdrom on linux server running RH 7.1
2. make sure mount point has been exported, if not run exportfs -a
3. mount cdrom mount point to HP-UX client.
4. do ls -al on HP-UX mountpoint.
	

Actual Results:  Any request to display files or directories on the mounted
cdrom returns nothing.


Expected Results:  A list of files and directory..

The cdrom used in this test was the 'powertools' cd in the 7.1 distro.

Hewlett-Packard informs me that this problem was fixed for 6.2, ie: kernel
2.2.18.

Comment 1 Bernhard Rosenkraenzer 2001-04-26 15:49:11 UTC
kernel issue... reassigning



Note You need to log in before you can comment on or make changes to this bug.